CentOS 安装 Python3.9

格物致知 at 
概述习惯使用 CentOS 的同学应该都有感觉,即使是最新的 CentOS 7.8 自带的 Python 版本也还是 Python 2.7,这个原因有很多,也很复杂,但是甭管如何,这对于我们平时的使用多多少少都是有一些不方便的,例如有一些 Python 库上来就要求必须是 Python3.5 以上,这就很无奈了。这里,我就准备在我的 CentOS 下安装一个 Python3 的最新版本,目前的最新版本是 Python3.8,所以我就决定安装这一个版本的,但是,需要说明的是,我不准备覆盖原来的 Python2.7,也就是说,最终在我的系统中,会有两个 Python 的版本,互不干扰,如果你觉得这……